package libsane1 1.0.27-1~experimental3ubuntu2 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libsane1/changelog.Debian.gz', which is different from other instances of package libsane1:amd64

Bug #1808977 reported by jaybo on 2018-12-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
sane-backends (Ubuntu)
Undecided
Unassigned

Bug Description

I applied patch found here "https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1731459/comments/37". Problems cleared. Next morning Ubuntu presented with a system problem which I agreed to report and ended up here.

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: libsane1 1.0.27-1~experimental3ubuntu2
ProcVersionSignature: Ubuntu 4.15.0-42.45-generic 4.15.18
Uname: Linux 4.15.0-42-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.5
AptOrdering:
 libsane1:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
Date: Tue Dec 18 06:17:14 2018
DpkgTerminalLog:
 Preparing to unpack .../libsane1_1.0.27-1~experimental3ubuntu2_amd64.deb ...
 Unpacking libsane1:amd64 (1.0.27-1~experimental3ubuntu2) over (1.0.27-1~experimental3ubuntu2) ...
 dpkg: error processing archive /var/cache/apt/archives/libsane1_1.0.27-1~experimental3ubuntu2_amd64.deb (--unpack):
  trying to overwrite shared '/usr/share/doc/libsane1/changelog.Debian.gz', which is different from other instances of package libsane1:amd64
DuplicateSignature:
 package:libsane1:1.0.27-1~experimental3ubuntu2
 Unpacking libsane1:amd64 (1.0.27-1~experimental3ubuntu2) over (1.0.27-1~experimental3ubuntu2) ...
 dpkg: error processing archive /var/cache/apt/archives/libsane1_1.0.27-1~experimental3ubuntu2_amd64.deb (--unpack):
  trying to overwrite shared '/usr/share/doc/libsane1/changelog.Debian.gz', which is different from other instances of package libsane1:amd64
ErrorMessage: trying to overwrite shared '/usr/share/doc/libsane1/changelog.Debian.gz', which is different from other instances of package libsane1:amd64
InstallationDate: Installed on 2018-09-19 (89 days ago)
InstallationMedia: Ubuntu-MATE 18.04.1 LTS "Bionic Beaver" - Release amd64 (20180725)
Python3Details: /usr/bin/python3.6, Python 3.6.7, python3-minimal, 3.6.7-1~18.04
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2.1
 apt 1.6.6
SourcePackage: sane-backends
Title: package libsane1 1.0.27-1~experimental3ubuntu2 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libsane1/changelog.Debian.gz', which is different from other instances of package libsane1:amd64
UpgradeStatus: No upgrade log present (probably fresh install)

jaybo (ubuntu-one-ostaffe) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers